imap_base64
imap_body
IMAP Functions
PHP Manual

# imap_binary

(PHP 4, PHP 5, PHP 7)

imap_binary — Convert an 8bit string to a base64 string

### Description

string imap_binary ( string `$string` )

Convert an 8bit string to a base64 string according to » RFC2045, Section 6.8.

### Parameters

`string`

  The 8bit string

### Return Values

Returns a base64 encoded string.

### See Also

- imap_base64() - Decode BASE64 encoded text

imap_base64
imap_body
IMAP Functions
PHP Manual